# Get Clinical Concept Imaging

Retrieve a specific imaging clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/imaging/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the imaging record

  - `documentIds` (array, required)
    List of document IDs associated with the imaging

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `procedure` (string)
    Procedure name or description

  - `procedureLocation` (string)
    Location where the procedure was performed

  - `procedureReason` (string)
    Reason for the procedure

  - `procedureStartDate` (string)
    Start date of the procedure (ISO string)

  - `procedureEndDate` (string)
    End date of the procedure (ISO string)

  - `procedureCategory` (string)
    Category of the procedure

  - `status` (string)
    Status of the imaging

  - `findings` (string)
    Findings from the imaging

  - `impression` (string)
    Impression from the imaging

  - `impressionSummary` (string)
    Summary of the impression

  - `description` (string)
    Description of the imaging

  - `dim1` (number)
    Lesion size, first dimension (e.g., length)

  - `dim2` (number)
    Lesion size, second dimension (e.g., width)

  - `dim3` (number)
    Lesion size, third dimension (e.g., depth)

  - `lesionLocation` (string)
    Location of the lesion

  - `isCancerRelated` (boolean)
    Whether the imaging is cancer related

